@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Roboto');
.navbar-inverse .navbar-toggle {
    border-color: #000;
}
.navbar-inverse .navbar-toggle .icon-bar, .navbar-default .navbar-toggle .icon-bar
{
    background-color: #fff ! important;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover
{
    background-color: transparent ! important;
}
.navbar-toggle
{
    border-radius: 0px;
}
.phone-number
{
    font-size: 18px;
    line-height: 40px;
    color: #fff;
}
.phone-number a
{
    color: #fff;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}
.phone-number span a
{
    display: inline-block;
    text-decoration: none;
    font-size: 13px;
    line-height: 21px;
    font-weight: 700;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    color: #fff ! important;
    transition: all 0.3s ease;
    font-family: 'Raleway', sans-serif;
    padding: 10px 5px;
    background-color: #CAAA58;
    border-radius: 10px;
}
.phone-number .app
{
    
}
.navbar-default
{
    background-color: #000;
    border-radius: 0px;
    border: 0px ! important;

}


@media only screen and (min-width:1000px) and (max-width:1600px)
{
    .navbar-center
    {
        width: 100%;
        text-align: center;
        position: absolute;       
    }
    header .navbar-center
    {
        top: 45px;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }
    header.sticky .navbar-center
    {
        top: 25px;
    }
}

.navbar-center li 
{
    float: none;
    display: inline-block;
}
.navbar-nav>li>a
{
    display: inline-block;
    text-decoration: none;
    font-size: 15px;
    line-height: 21px;
    font-weight: 700;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    color: #fff ! important;
    transition: all 0.3s ease;
    font-family: 'Raleway', sans-serif;
    padding: 15px 8px;
}
.navbar-center .app
{
    background-color: #CAAA58;
    border-radius: 10px;
}

.navbar
{
    overflow: hidden;
    margin-bottom: 0px;
}
.navbar-brand
{
    height: auto;    
}

header
{                                              
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: fixed;  
    z-index: 1000;
    width: 100%;
}
header .navbar-default
{
    padding: 20px 0px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
header.sticky 
{
    position: fixed;                
    width: 100%;           
    text-align: left;                
    background-color: #000;
}
header.sticky .navbar-default
{
    padding: 0px;
}

.height
{
    width: 100%;
    float: left;
    height: 2000px;
}

.banner
{
    background-image: url("../images/banner.jpg");
    min-height: 650px;
    /*    background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    float: left;
}
@media only screen and (min-width:1000px) and (max-width:1600px)
{
    .banner
    {
        margin-top: 100px;
        padding: 50px 0px;
    }
}
.banner .hours
{
    font-family: 'Raleway', sans-serif;
    line-height: 1.45;
    font-size: 40px;
    color: #fff;
}
.banner .call
{
    font-size: 30px;
    font-weight: 900;
    color: #CAAA58 ;
    margin-top: 30px;
    padding-left: 80px;
    display: block;
    font-family: 'Raleway', sans-serif;
}
.banner .number
{    
    font-family: 'Roboto', sans-serif;
    font-size: 70px;
    font-weight: 900;
    color: #fff;
    display: block;
}
.banner .text
{
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    color: #fff;
    text-shadow: .5px .5px #000;
}
.banner a
{
    text-decoration: none;
    color: #fff;
}
section
{
    width: 100%;
    float: left;
}
.content
{
    width: 100%;
    float: left;
    padding: 10px 0px;
}
.color1
{
    color: #CAAA58;
}
.text-1
{    
    font-size: 280px;
    letter-spacing: -0.08em;
    line-height: 200px;
    font-family: 'Raleway', sans-serif;
}
.text-2
{
    font-size: 52px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-weight: bold;
}
.text-3 h1, .text-3 h2, .text-3 h3
{
    line-height: 1.45;
    font-size: 36px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 30px;
}
.padding20
{
    padding: 20px 0px;

}
.block1 p
{
    font-size: 20px;
    line-height: 30px;
    font-family: 'Raleway', sans-serif;
    color: #000;
    padding: 5px;
    font-weight: lighter;
}
hr
{
    border-top: 2px solid #CAAA58;
    margin-top: 70px;
}
/*.block2
{
    width: 100%;
    float: left;
}*/
.padding40
{
    padding: 40px 0px;
}
.fleet-heading
{
    font-size: 28px;
    font-family: 'Raleway', sans-serif;
    text-align: center;
    padding-top: 10px;
    text-transform: uppercase;
}
.fleet-charge
{
    margin-top: 10px;
    font-size: 50px;
    font-family: 'Raleway', sans-serif;
}
.fleet-charge sup
{
    font-size: 60%;
}
.fleet-charge .small
{
    font-size: 20px;
    margin-left: 5px;
    color: #333;
    font-weight: 300;
}
.block3
{
    width: 100%;
    float: left;
    background-image: url("../images/melbourne-view.jpg");
    min-height: 300px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
.counter-custom 
{
    font-size: 66px;
    font-family: 'Raleway', sans-serif;
}
.counter-custom + * {
    margin-top: 15px;
}
.overlay
{
    width: 100%;
    float: left;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 150px 0px;
}
.block3 .data
{
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
}
.block4
{
    background-image: url("../images/melbourne-taxi-call.jpg");
    min-height: 500px;
    /*    background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    float: left;
    padding: 60px 0px;
}
.block4 .hours
{
    font-family: 'Raleway', sans-serif;
    line-height: 1.45;
    font-size: 40px;
    color: #fff;
}
.block4 .call {
    font-size: 30px;
    font-weight: 900;
    color: #fff;
    margin-top: 30px;
    /*    padding-left: 80px;*/
    display: block;
    font-family: 'Raleway', sans-serif;
}
.block4 .number {
    font-family: 'Roboto', sans-serif;
    font-size: 70px;
    font-weight: 900;
    color: #fff;
    display: block;
}
.block4 .text {
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    color: #fff;    
}



footer
{
    width: 100%;
    float: left;
    background-color: #000;   
}
.top-footer
{
    width: 100%;
    float: left;
    padding: 50px 0px;
    border-bottom: 1px solid #333333;
}
.top-footer ul
{
    list-style: none;
    padding: 0px;
    padding-top: 20px;
}
.top-footer ul li a, .top-footer ul li
{
    color: #CAAA58;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 34px;
    text-decoration: none;
}
.text-9 {
    font-size: 21px;
    line-height: 21px;
    font-weight: 700;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}
.block-socials-1
{
    padding: 10px 0px;
}
.block-socials-1 a 
{  
    margin-bottom: 10px;
    text-decoration: none;
}

.block-socials-1 a .fa {
    width: 60px;
    height: 60px;
    font-size: 31px;
    line-height: 60px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: #CAAA58;
    border-radius: 100%;
}
.block-socials-1 a + a {
    margin-left: 10px;
}
.bottom-footer
{
    padding: 50px 0px;
    width: 100%;
    float: left;
}
.bottom-footer p
{
    color: #fff;
    font-family: 'Raleway', sans-serif;
    text-decoration: none;
}
.bottom-footer a
{
    color: #fff;
    font-family: 'Raleway', sans-serif;
    text-decoration: none;
}
.foot-right
{
    text-align: right;
}
footer iframe
{
    width: 100%;
    float: left;
    padding-top: 20px;
}

.advance-booking
{
    position: fixed;
    left: 0px;
    top: 40%;
    background-color: #CAAA58;
    color: #fff;
    font-family: 'Lato', sans-serif;
    padding: 20px 8px;
    text-decoration: none;
/*    writing-mode: vertical-lr;    */
    letter-spacing: 1px;
    z-index: 1;
/*    -ms-transform: rotate(90deg);  IE 9 
    -webkit-transform: rotate(90deg);  Safari 
    transform: rotate(90deg);*/
}



.suburb
{
	font-size:11px;
	font-family: 'Lato', sans-serif;
}




.quick-enquiry
{
    position: fixed;
    right: 0px;
    top: 40%;
    background-color: #CAAA58;
    color: #fff;
    font-family: 'Lato', sans-serif;
    padding: 20px 8px;
    text-decoration: none;
/*    writing-mode: vertical-lr;    */
    letter-spacing: 1px;
    z-index: 1;
/*    -ms-transform: rotate(90deg);  IE 9 
    -webkit-transform: rotate(90deg);  Safari 
    transform: rotate(90deg);*/
}
#myModal
{
    padding:0px 10px;
}
#myModal .quick-padding
{
    padding: 10px 10px;
}
#myModal .quick-padding input[type="text"]
{
    padding: 3px 5px;
    height: 40px;
}
#myModal .quick-padding textarea
{
    padding: 3px 5px;
    height: 80px;
}
.quick-enquiry:hover
{
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}



#contact-form input[type='text'] {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 26px;
    padding: 10px 18px;
    border: 1px solid #e0e0e0;
    width: 100%;
    outline: none;
    height: 54px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    font-weight: 300;
    color: #adadad;
    background: #ffffff;
    margin-bottom: 20px;
}
#contact-form select {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 26px;
    padding: 10px 18px;
    border: 1px solid #e0e0e0;    
    outline: none;
    height: 54px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    font-weight: 300;
    color: #adadad;
    background: #ffffff;
    margin-bottom: 20px;
}
.width100
{
    width: 100%;
}
.width30
{
    width: 30%;
}
#contact-form .contact-label
{
    padding: 10px 18px;
    font-family: 'Raleway', sans-serif;
}
#contact-form textarea {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 26px;
    padding: 13px 18px;
    border: 1px solid #e0e0e0;
    width: 100%;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    height: 203px;
    font-weight: 300;
    background: #ffffff;
    color: #adadad;
    margin: 0;
}
#contact-form input[type='submit']
{
    background-color: #CAAA58;
    font-family: 'Lato', sans-serif;
    color: #fff;
    padding: 20px 45px;
    font-size: 18px;
    border: 0px;
}

.padding150
{
    padding: 150px 0px;
    width: 100%;
    float: left;
}

.page-text h2, .page-text h3
{
    font-family: 'Raleway', sans-serif;
}
.page-text .large
{
    font-size: 20px;
    line-height: 30px;
    font-family: 'Raleway', sans-serif;
    color: #000;
    padding: 5px;
    font-weight: lighter;
}
.page-text ul, .page-text p
{
	font-size: 16px;
	/* [disabled]line-height: 30px; */
	font-family: 'Lato', sans-serif;
	color: #000;
	padding: 5px;
}
.page-text iframe
{
    width: 100%;
    float: left;
}
.page-text .icon
{
    font-size: 30px;
}
.page-text .icon-text
{
    font-family: 'Raleway', sans-serif;
    font-size: 32px;
}
@media only screen and (min-width:320px) and (max-width:767px)
{
    .banner .text
    {
        display: none;
    }
    .page-text .icon-text
    {
        font-size: 16px;
    }
    .page-text .icon
    {
        font-size: 15px;
    }
    .padding150
    {
        padding: 50px 0px;
    }
    .page-text
    {
        width: 90%;
        margin: 0px auto;
    }
    .page-text .large
    {
        
    }
    header
    {
        position: static;
    }
    header.sticky
    {
        position: static;
    }
    header .navbar-default
    {
        padding: 0px ! important;
    }
    .banner
    {        
        padding: 20px 0px;
        text-align: center;
        min-height: 400px;
    }
    .banner .hours
    {
        font-size: 30px;
        display: none;
    }
    .banner .call
    {
        padding-left: 0px;
        font-size: 24px;
        margin-top: 10px;
    }
    .banner .number
    {
        font-size: 30px;
    }
    .block4 .number
    {
        font-size: 30px;
    }
    section
    {
        
    }
	
	
}
